# Generated by Django 2.2.6 on 2019-10-23 00:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boletin', '0003_servicio'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicio',
            name='nombre_servicio',
            field=models.CharField(default='Nombre del servicio', max_length=100),
        ),
    ]
